{
	"ADDING_TASK": "Додавання завдання",
	"AGENTGPT_DOCUMENTATION": "Документація AgentGPT",
	"CLOSE": "Закрити",
	"CONTINUE": "Продовжити",
	"COPIED_TO_CLIPBOARD": "Скопійовано в буфер обміну! 🚀",
	"COPY": "Копія",
	"CREATE_AN_AGENT_DESCRIPTION": "Створіть агента, додавши ім’я/ціль і натиснувши розгорнути!",
	"CURRENT_TASKS": "Поточні завдання",
	"EXECUTING": "Виконується",
	"EXPORT": "Експорт",
	"IMAGE": "Зображення",
	"LOOP": "Петля",
	"PAUSED": "Призупинено",
	"RESET": "Скинути",
	"RUNNING": "В процесі",
	"SAVE": "зберегти",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Щоб отримати більше інформації про AgentGPT, його дорожню карту тощо, перейдіть за цим посиланням",
	"create-a-comprehensive-report-of-the-nike-company": "Створити комплексний звіт компанії Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Якщо у вас виникли проблеми, зверніться до нас",
	"plan-a-detailed-trip-to-hawaii": "Детальний план подорожі на Гаваї.",
	"platformergpt": "ПлатформерGPT 🎮",
	"researchgpt": "ДослідженняGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "Пошук в Інтернеті"
}
